How to install ruby-fog-google on Debian 9 (Stretch)